Subject: Re: [NSIS] AD evaluation comments on draft-ietf-nsis-rmd-15

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Mon, 1 Mar 2010 09:11:55 +0200

>   In addition I would like to emphasize that the discussed <Bandwdith>
>   parameter has been specified since 2005, and  used in the RMD-QOSM
>   draft, see section  4.1.1 in:
>   http://www.watersprings.org/pub/id/draft-ietf-nsis-rmd-03.txt
>

I also recall this (rather long) discussion. 

I don't think that there is anything wrong with the conclusion we came
up back then. 
Is there any reason to change it? 

Ciao
Hannes